Subject: Re: [iucg] Touchstones for "Mapping"

From: JFC Morfin <[email-masked]>
Date: Thu, 26 Mar 2009 01:19:07 +0100

Dear Lisa and Vint,
It is now considered by some that making TATWEEL DISALLOWED at protocol
level is used as a case to show further on that the WG consensus thinks that
IETF has authority over what internet users may or may not be allowed as a
script for their own language, IRI and IPR over the internet.

However,
- such an authority MUST be accompanied by responsibility, according to RFC
3935, as I already documented it.
- I do not find the capacity to discuss (1) the evaluation of the capacity
to assume such an authority and (2) the organisation of this responsibilty,
in the WG Charter.

IMHO this should be clarified ASAP.
Best.
jfc